SFML 3.1.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sf::Event::Resized Struct Reference

Resized event subtype. More...

`#include <SFML/Window/Event.hpp>`

## Public Attributes
Vector2u | size
| New size, in pixels.

## Detailed Description

Resized event subtype.

Resize events are sent when a window is resized, or when the orientation is changed on a mobile platform even if a resizable window was not requested

Definition at line 66 of file Event.hpp.

## Member Data Documentation

## ◆ size

Vector2u sf::Event::Resized::size

New size, in pixels.

Definition at line 68 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp